@import url("/fonts.googleapis.com/css2?family=Tinos:wght@400;700&display=swap");
.he-start__title {
    color: #fff;
    font: 700 42px/1.5 Tinos, serif;
    margin: 20px 0 10px
    }
@media only screen and (max-width: 767px) {
    .he-start__title {
        font-size: 36px
        }
    }
.he-start__subtitle {
    align-items: center;
    color: #fff;
    font: 400 16px/1.5 Roboto, sans-serif;
    margin-bottom: 0
    }
.he-form p {
    margin: 0
    }
.he-form input {
    margin: 0;
    padding: 0
    }
.he-form {
    border: 1px solid #bbb;
    padding: 20px 15px 30px
    }
.he-form__head {
    margin-bottom: 25px
    }
.he-form__title {
    color: #333;
    font-family: Tinos, serif;
    font-size: 30px;
    font-weight: 700;
    text-align: center
    }
.he-form__row {
    align-items: center;
    display: flex;
    margin: 0;
    padding: 0
    }
.he-form__row:first-child {
    margin-bottom: 15px
    }
.he-form__row-icon {
    flex-shrink: 0;
    height: 22px;
    margin-right: 10px;
    width: 18px
    }
.he-form__row-input {
    font-family: Roboto, sans-serif;
    margin: 0 !important;
    width: 100%
    }
.he-form__btn {
    background: #008385;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.8px;
    margin: 25px auto 0;
    padding: 15px 10px;
    text-align: center;
    text-transform: uppercase
    }
.he-gallery {
    background: #fff;
    height: 100%;
    overflow: hidden;
    position: relative;
    width: 100%
    }
.he-gallery, .he-gallery__image {
    display: flex
    }
.he-gallery__image--hidden {
    display: none
    }
.he-gallery__image--visible {
    cursor: pointer;
    height: 100%;
    width: 50%
    }
.he-gallery__image img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%
    }
.he-gallery__count {
    align-items: center;
    background: rgba(0, 0, 0, 0.5);
    bottom: 0;
    cursor: pointer;
    display: flex;
    height: 100px;
    justify-content: center;
    position: absolute;
    right: 0;
    transition: 0.3s ease;
    width: 100px
    }
.he-gallery__count:hover {
    background: rgba(0, 0, 0, 0.774)
    }
@media only screen and (max-width: 767px) {
    .he-gallery__count {
        height: 60px;
        width: 60px
        }
    }
.he-gallery__count-text {
    color: #fff;
    cursor: pointer;
    font-family: sans-serif;
    font-size: 30px;
    line-height: 20px;
    text-align: center;
    text-decoration: none;
    text-shadow: 1px 1px 45px #000
    }
@media only screen and (max-width: 767px) {
    .he-gallery__count-text {
        font-size: 15px;
        line-height: 12px
        }
    }
.he-gallery__count-text span {
    font-size: 20px
    }
@media only screen and (max-width: 767px) {
    .he-gallery__count-text span {
        font-size: 13px
        }
    }
.he-footer {
    background-color: #03585b;
    padding: 20px
    }
.he-footer__list {
    list-style: none
    }
.he-footer__link {
    color: #fff
    }
.he-footer__link:focus, .he-footer__link:hover {
    color: #fff;
    text-decoration: none
    }
.he-external-links {
    padding-top: 5px
    }
@media only screen and (max-width: 1024px) {
    .he-external-links {
        padding-top: 25px
        }
    }
.he-external-links__title {
    font: 700 12px/20px Tinos, serif;
    margin-bottom: 5px
    }
@media only screen and (max-width: 1024px) {
    .he-external-links__title {
        font-size: 16px;
        margin-bottom: 10px
        }
    }
.he-external-links__list {
    -moz-column-count: 3;
    column-count: 3;
    list-style: none
    }
@media only screen and (max-width: 767px) {
    .he-external-links__list {
        -moz-column-count: 2;
        column-count: 2
        }
    }
.he-external-links__list--three-columns {
    -moz-column-count: 3;
    column-count: 3
    }
@media only screen and (max-width: 767px) {
    .he-external-links__list--three-columns {
        -moz-column-count: 3;
        column-count: 3
        }
    }
.he-external-links__link {
    color: #222;
    font-family: Roboto, sans-serif;
    font-size: 10px;
    line-height: 1;
    margin-bottom: 5px
    }
@media only screen and (max-width: 1024px) {
    .he-external-links__link {
        font-size: 14px;
        line-height: 1.5
        }
    }
.he-external-links__link a {
    color: #222;
    cursor: pointer
    }
.he-external-links__link a:hover {
    color: #02c3aa
    }
.he-block-links {
    background: #e4f0f1;
    display: table;
    padding: 10px;
    width: 100%
    }
.he-block-links__title {
    color: #273341;
    font: 700 32px/40px Tinos, serif;
    margin-bottom: 15px;
    margin-left: 5px
    }
@media only screen and (max-width: 767px) {
    .he-block-links__title {
        margin-bottom: 20px
        }
    }
.he-block-links ul li {
    color: #222;
    display: inline;
    font: 400 16px/1.5 Roboto, sans-serif;
    list-style: none;
    margin: 5px
    }
.he-block-links ul li a {
    background: #fff;
    border: 1px solid #bbb;
    color: #222;
    display: inline-block;
    line-height: 1.4em;
    margin: 6px 8px 6px 0;
    padding: 10px 12px;
    text-decoration: none
    }
.he-hotels-posts__text {
    border-bottom: 1px solid #bbb;
    color: #333;
    font-size: 16px;
    padding-bottom: 30px
    }
.he-hotel-post p {
    margin: 0;
    padding: 0
    }
.he-hotel-post {
    border-bottom: 1px solid #bbb;
    padding: 40px 0
    }
.he-hotel-post__gallery {
    height: 270px;
    margin-bottom: 15px
    }
@media only screen and (max-width: 767px) {
    .he-hotel-post__gallery {
        height: 45vw
        }
    }
.he-hotel-post__name-text {
    font: 700 24px/34px Tinos, serif;
    margin: 0 0 5px
    }
.he-hotel-post__address {
    align-items: flex-end;
    display: flex;
    margin-bottom: 20px
    }
.he-hotel-post__address-icon {
    fill: #04777b;
    flex-shrink: 0;
    height: 18px;
    margin-right: 3px;
    width: 18px
    }
.he-hotel-post__address-text {
    font-size: 14px;
    line-height: 1
    }
.he-hotel-post__description {
    padding-bottom: 5px
    }
.he-hotel-post__description p {
    font: 400 16px/24px Roboto, sans-serif;
    margin: 0 0 10px
    }
.he-hotel-post__features {
    border-top: 1px solid #f3f3f3;
    -moz-columns: 3;
    column-count: 3;
    margin-bottom: 15px;
    padding: 15px 0
    }
.he-hotel-post__feature {
    font-size: 14px;
    line-height: 24px
    }
.he-hotel-post__btn {
    background: #008385;
    color: #fff;
    cursor: pointer;
    display: flex;
    font-size: 14px;
    font-weight: 400;
    justify-content: center;
    letter-spacing: 0.8px;
    margin: 0 auto;
    min-width: 250px;
    padding: 15px;
    text-transform: uppercase;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content
    }
.he-hotel-post__btn:hover {
    background: #03585b
    }
.he-hotel-overview {
    border-top: 1px solid #bbb;
    margin-top: 40px;
    padding: 25px 0 20px
    }
.he-hotel-overview__name {
    color: #273341;
    font: 700 36px/1.5 Tinos, serif;
    margin-bottom: 40px
    }
@media only screen and (max-width: 767px) {
    .he-hotel-overview__name {
        line-height: 1.3;
        margin-bottom: 30px
        }
    }
.he-hotel-overview__review {
    align-items: flex-start;
    color: #222;
    display: flex
    }
.he-hotel-overview__rating {
    align-items: flex-end;
    display: flex;
    padding: 0 55px 0 0
    }
@media only screen and (max-width: 767px) {
    .he-hotel-overview__rating {
        padding: 0 15px 0 0
        }
    }
.he-hotel-overview__rating-number {
    color: #008385;
    font: 700 48px/1 Tinos, serif
    }
@media only screen and (max-width: 767px) {
    .he-hotel-overview__rating-number {
        font-size: 36px
        }
    }
.he-hotel-overview__rating-from {
    color: #008385;
    font: 700 18px/24px Tinos, serif;
    opacity: 0.5
    }
@media only screen and (max-width: 767px) {
    .he-hotel-overview__rating-from {
        font-size: 16px
        }
    }
.he-hotel-overview__text {
    font: 400 16px/24px Roboto, sans-serif
    }
.he-proscons {
    border-bottom: 1px solid #bbb;
    display: flex;
    justify-content: space-between;
    padding: 25px 0 70px
    }
@media only screen and (max-width: 767px) {
    .he-proscons {
        flex-wrap: wrap;
        padding: 25px 0 50px
        }
    }
.he-proscons__col {
    width: calc(50% - 10px)
    }
@media only screen and (max-width: 767px) {
    .he-proscons__col {
        width: 100%
        }
    .he-proscons__col:first-child {
        margin-bottom: 25px
        }
    }
.he-proscons__title {
    align-items: center;
    display: flex;
    margin-bottom: 16px
    }
.he-proscons__title--green {
    color: #4a9228
    }
.he-proscons__title--red {
    color: #eb3700
    }
.he-proscons__title-text {
    font-size: 16px;
    line-height: 24px;
    padding-left: 10px
    }
.he-proscons__list {
    padding-left: 20px
    }
.he-proscons__list-item {
    color: #222;
    font: 400 16px/1.5 Roboto, sans-serif;
    padding-right: 5px
    }
.he-proscons__list-item:not(:last-child) {
    margin-bottom: 16px
    }
.he-hotel-reviews {
    border-bottom: 1px solid #bbb;
    padding: 25px 0 70px
    }
@media only screen and (max-width: 767px) {
    .he-hotel-reviews {
        padding: 25px 0 50px
        }
    }
.he-hotel-reviews__ratings-list {
    -moz-column-count: 3;
    column-count: 3;
    margin-bottom: 25px
    }
@media only screen and (max-width: 767px) {
    .he-hotel-reviews__ratings-list {
        -moz-column-count: 1;
        column-count: 1;
        margin-bottom: 15px
        }
    }
.he-hotel-reviews__ratings-item {
    display: inline-block;
    margin-bottom: 25px
    }
@media only screen and (max-width: 767px) {
    .he-hotel-reviews__ratings-item {
        width: 100%
        }
    }
.he-hotel-reviews__ratings-item-head {
    align-items: flex-end;
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
    width: 100%
    }
@media only screen and (max-width: 767px) {
    .he-hotel-reviews__ratings-item-head {
        width: 100%
        }
    }
.he-hotel-reviews__ratings-item-head span {
    color: #666;
    font-size: 16px;
    line-height: 24px
    }
.he-hotel-reviews__ratings-item-head b {
    color: 273341;
    font: 16px;
    line-height: 24px
    }
.he-hotel-reviews__ratings-progress {
    background: #e5e5e5;
    border-radius: 5px;
    height: 6px;
    overflow: hidden;
    width: 175px
    }
@media only screen and (max-width: 767px) {
    .he-hotel-reviews__ratings-progress {
        width: 100%
        }
    }
.he-hotel-reviews__ratings-progress_fill {
    background: #128384;
    height: 100%;
    transition: width 1s;
    width: 0
    }
.he-hotel-reviews .he-hotel-review {
    border-top: 1px solid #ebebeb;
    padding: 24px 0
    }
.he-hotel-reviews .he-hotel-review:last-child {
    padding: 24px 0 0
    }
.he-hotel-reviews .he-hotel-review__title {
    color: #333;
    display: inline-block;
    font-size: 18px;
    margin-bottom: 10px
    }
.he-hotel-reviews .he-hotel-review__content {
    color: #666;
    display: flex;
    font-size: 16px;
    line-height: 24px
    }
.he-hotel-reviews .he-hotel-review__content i {
    font-size: 16px;
    line-height: 24px;
    margin-right: 16px
    }
.he-hotel-reviews .he-hotel-review__content--pos i {
    color: #4a9228
    }
.he-hotel-reviews .he-hotel-review__content--neg i {
    color: #eb3700
    }
.he-hotel-highlights {
    border-bottom: 1px solid #bbb;
    padding: 20px 0 35px
    }
.he-hotel-highlights__title {
    line-height: 1.1
    }
.he-hotel-highlights__list {
    color: #222;
    -moz-column-count: 3;
    column-count: 3;
    font: 400 16px/24px Roboto, sans-serif;
    list-style: none
    }
@media only screen and (max-width: 767px) {
    .he-hotel-highlights__list {
        -moz-column-count: 2;
        column-count: 2
        }
    }
.he-hotel-highlights__item {
    margin-bottom: 16px
    }
@media only screen and (max-width: 767px) {
    .he-hotel-highlights__item {
        display: flex
        }
    }
.he-hotel-highlights__item i {
    color: #008385;
    margin-right: 8px
    }
.he-hotel-services {
    padding: 25px 0 20px
    }
.he-hotel-services__head {
    display: flex;
    margin-bottom: 40px
    }
@media only screen and (max-width: 767px) {
    .he-hotel-services__head {
        margin-bottom: 30px
        }
    }
.he-hotel-services__list, .he-hotel-services__text {
    color: #222;
    font: 400 16px/1.5 Roboto, sans-serif
    }
.he-hotel-services__list {
    -moz-column-count: 3;
    column-count: 3;
    -moz-column-gap: 40px;
    column-gap: 40px;
    padding-left: 20px
    }
@media only screen and (max-width: 767px) {
    .he-hotel-services__list {
        -moz-column-count: 2;
        column-count: 2
        }
    }
.he-hotel-services__item {
    font: 400 16px/24px Roboto, sans-serif;
    margin-bottom: 16px
    }
.he-hotel-kids {
    padding: 20px 0
    }
@media only screen and (max-width: 767px) {
    .he-hotel-kids {
        padding: 15px 0
        }
    }
.he-hotel-kids__list {
    color: #222;
    -moz-column-count: 3;
    column-count: 3;
    -moz-column-gap: 40px;
    column-gap: 40px;
    font: 400 16px/1.5 Roboto, sans-serif;
    padding-left: 20px
    }
@media only screen and (max-width: 767px) {
    .he-hotel-kids__list {
        -moz-column-count: 2;
        column-count: 2
        }
    }
.he-hotel-kids__item {
    margin-bottom: 15px
    }
.he-hotel-leisure {
    border-bottom: 1px solid #bbb;
    padding: 20px 0 70px
    }
@media only screen and (max-width: 767px) {
    .he-hotel-leisure {
        padding: 15px 0 50px
        }
    }
.he-hotel-leisure__subtitle {
    color: #273341;
    font: 600 24px/1.5 Tinos, serif;
    margin-bottom: 10px
    }
.he-hotel-leisure__list {
    color: #222;
    -moz-column-count: 3;
    column-count: 3;
    -moz-column-gap: 40px;
    column-gap: 40px;
    font: 400 16px/1.5 Roboto, sans-serif;
    padding-left: 20px
    }
@media only screen and (max-width: 767px) {
    .he-hotel-leisure__list {
        -moz-column-count: 2;
        column-count: 2
        }
    }
.he-hotel-leisure__item {
    margin-bottom: 15px
    }
.he-hotel-foods {
    border-bottom: 1px solid #bbb;
    padding: 25px 0 55px
    }
@media only screen and (max-width: 767px) {
    .he-hotel-foods {
        padding: 25px 0 35px
        }
    }
.he-hotel-foods__head {
    align-items: flex-start;
    display: flex;
    margin-bottom: 40px
    }
@media only screen and (max-width: 767px) {
    .he-hotel-foods__head {
        margin-bottom: 30px
        }
    }
.he-hotel-foods__text {
    color: #222;
    font: 400 16px/24px Roboto, sans-serif
    }
.he-hotel-foods__list-dining {
    color: #222;
    -moz-column-count: 2;
    column-count: 2;
    -moz-column-gap: 40px;
    column-gap: 40px;
    font: 400 16px/1.5 Roboto, sans-serif;
    margin-bottom: 40px
    }
@media only screen and (max-width: 767px) {
    .he-hotel-foods__list-dining {
        margin-bottom: 30px
        }
    }
.he-hotel-foods__list-restaurants {
    color: #222;
    -moz-column-count: 2;
    column-count: 2;
    -moz-column-gap: 40px;
    column-gap: 40px;
    font: 400 16px/1.5 Roboto, sans-serif
    }
@media only screen and (max-width: 767px) {
    .he-hotel-foods__list-restaurants {
        -moz-column-count: 1;
        column-count: 1
        }
    }
.he-hotel-foods__item {
    display: flex;
    justify-content: space-between;
    margin-bottom: 16px
    }
.he-hotel-foods__item-dots {
    border-bottom: 1px dotted #3c4858;
    flex: 1
    }
.he-contacts {
    padding: 25px 0 55px
    }
@media only screen and (max-width: 767px) {
    .he-contacts {
        padding: 25px 0 35px
        }
    }
.he-contacts__inner {
    -moz-columns: 3;
    column-count: 3;
    margin-bottom: 15px
    }
@media only screen and (max-width: 767px) {
    .he-contacts__inner {
        -moz-columns: 2;
        column-count: 2
        }
    }
.he-contacts__address, .he-contacts__item {
    color: #222;
    font: 400 16px/1.5 Roboto, sans-serif;
    margin-bottom: 15px
    }
.he-contacts__item--blue {
    font-weight: 500
    }
.he-contacts__item--blue span {
    text-decoration: underline
    }
.he-contacts__item--blue:hover {
    color: #02c3aa
    }
.he-contacts i {
    margin-right: 10px
    }
.he-hotel-location {
    border-bottom: 1px solid #bbb;
    padding: 25px 0 70px
    }
@media only screen and (max-width: 767px) {
    .he-hotel-location {
        padding: 25px 0 50px
        }
    }
.he-hotel-location__head {
    align-items: flex-start;
    display: flex;
    margin-bottom: 40px
    }
@media only screen and (max-width: 767px) {
    .he-hotel-location__head {
        margin-bottom: 30px
        }
    }
.he-hotel-location__descriotion {
    display: block;
    margin-bottom: 15px
    }
.he-hotel-location__landmarks {
    margin-bottom: 40px
    }
@media only screen and (max-width: 767px) {
    .he-hotel-location__landmarks {
        margin-bottom: 15px
        }
    }
.he-hotel-location__landmarks .list {
    -moz-column-count: 2;
    column-count: 2;
    -moz-column-gap: 40px;
    column-gap: 40px;
    padding-left: 0
    }
@media only screen and (max-width: 767px) {
    .he-hotel-location__landmarks .list {
        -moz-column-count: 1;
        column-count: 1
        }
    }
.he-hotel-location__landmarks .list__item {
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px
    }
.he-hotel-location__landmarks .list__item i {
    color: #eb7908;
    margin-right: 5px
    }
.he-hotel-location__landmarks .list__item .dots {
    border-bottom: 1px dotted #3c4858;
    flex: 1
    }
.he-hotel-location__landmarks-subtitle {
    margin-bottom: 10px
    }
.he-hotel-location__mapbox {
    height: 300px;
    margin: 0 0 20px;
    width: 100%
    }
.he-hotel-location__mapbox .mapboxgl-ctrl-group button {
    box-shadow: none;
    margin: 0
    }
.he-hotel-rooms {
    border-bottom: 1px solid #bbb;
    padding: 25px 0 50px
    }
@media only screen and (max-width: 767px) {
    .he-hotel-rooms {
        padding: 25px 0 30px
        }
    }
.he-hotel-rooms__list, .he-hotel-rooms__text {
    color: #222;
    font: 400 16px/1.5 Roboto, sans-serif
    }
.he-hotel-rooms__list {
    -moz-column-count: 3;
    column-count: 3;
    -moz-column-gap: 40px;
    column-gap: 40px;
    margin-bottom: 40px;
    padding-left: 20px
    }
@media only screen and (max-width: 767px) {
    .he-hotel-rooms__list {
        -moz-column-count: 2;
        column-count: 2
        }
    }
.he-hotel-rooms__item {
    margin-bottom: 15px
    }
.he-hotel-rooms-table {
    border-collapse: collapse
    }
.he-hotel-rooms-table__tr {
    border-bottom: 1px solid #eee;
    display: flex;
    padding: 30px 0
    }
.he-hotel-rooms-table__tr:last-child {
    border-bottom: none
    }
@media only screen and (max-width: 767px) {
    .he-hotel-rooms-table__tr {
        flex-wrap: wrap
        }
    }
.he-hotel-rooms-table__head {
    background-color: #273341;
    color: #fff;
    font: 700 16px/1.5 Roboto, sans-serif
    }
.he-hotel-rooms-table__head-tr {
    display: flex;
    padding: 10px 0
    }
.he-hotel-rooms-table__head-sleeps {
    flex-shrink: 0;
    padding: 0;
    text-align: center;
    width: 140px
    }
@media only screen and (max-width: 767px) {
    .he-hotel-rooms-table__head-sleeps {
        width: 90px
        }
    }
.he-hotel-rooms-table__head-rooms {
    padding: 0 10px;
    width: 100%
    }
.he-hotel-rooms-table__head-price {
    flex-shrink: 0;
    padding: 0;
    text-align: center;
    width: 160px
    }
@media only screen and (max-width: 767px) {
    .he-hotel-rooms-table__head-price {
        display: none
        }
    }
.he-hotel-rooms-table__sleeps {
    flex-shrink: 0;
    padding: 0 10px;
    text-align: center;
    width: 140px
    }
@media only screen and (max-width: 767px) {
    .he-hotel-rooms-table__sleeps {
        align-self: center;
        width: 90px
        }
    }
.he-hotel-rooms-table__adult {
    display: inline;
    font-size: 14px;
    position: relative
    }
.he-hotel-rooms-table__child {
    font-size: 14px
    }
.he-hotel-rooms-table__info {
    bottom: 8px;
    color: #ef9a00;
    cursor: pointer;
    font-size: 10px;
    padding: 4px;
    position: absolute;
    right: -13px
    }
.he-hotel-rooms-table__rooms {
    font-size: 14px;
    padding: 0 10px;
    width: calc(100% - 90px)
    }
.he-hotel-rooms-table__rooms-icon {
    color: #ff8000;
    padding-right: 5px
    }
.he-hotel-rooms-table__rooms-name {
    display: inline-block;
    font-weight: 600;
    margin-bottom: 5px;
    padding-right: 10px;
    text-decoration: underline
    }
.he-hotel-rooms-table__rooms-type {
    padding-right: 10px
    }
.he-hotel-rooms-table__rooms-typename {
    padding-left: 10px
    }
.he-hotel-rooms-table__rooms-description {
    margin-bottom: 5px
    }
.he-hotel-rooms-table__price {
    align-items: center;
    display: flex;
    padding: 0 10px
    }
@media only screen and (max-width: 767px) {
    .he-hotel-rooms-table__price {
        margin-top: 20px;
        width: 100%
        }
    }
.he-hotel-rooms-table__btn {
    background-color: #008385;
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    min-width: 140px;
    padding: 10px;
    text-align: center;
    text-transform: uppercase
    }
.he-hotel-rooms-table__btn:focus, .he-hotel-rooms-table__btn:hover {
    background-color: #03585b
    }
@media only screen and (max-width: 767px) {
    .he-hotel-rooms-table__btn {
        width: 100%
        }
    }
body {
    box-sizing: border-box;
    color: #222;
    font-family: Roboto, sans-serif;
    font-weight: 400
    }
@media only screen and (max-width: 767px) {
    body {
        font-size: 16px
        }
    }
h1, h2, h3, h4, h5, h6, p, ul {
    margin: 0;
    padding: 0
    }
.navbar-toggle {
    color: #555;
    cursor: pointer
    }
.navbar-toggle:focus, .navbar-toggle:hover {
    color: #008385
    }
.he-blog-post {
    padding-top: 55px
    }
.he-blog-post .section {
    padding: 0
    }
@media only screen and (max-width: 991px) {
    .he-blog-post__inner {
        display: flex;
        flex-direction: column
        }
    .he-blog-post__item {
        order: 2
        }
    }
.he-blog-post__item--border {
    border-top: 1px solid #bbb
    }
.blog-sidebar-wrapper {
    position: -webkit-sticky;
    position: sticky;
    top: 120px
    }
@media only screen and (max-width: 991px) {
    .blog-sidebar-wrapper {
        margin-bottom: 55px;
        order: 1;
        position: static
        }
    }
.section-blog-info {
    border-top: 1px solid #bbb;
    -moz-columns: 2;
    column-count: 2;
    -moz-column-gap: 40px;
    column-gap: 40px;
    padding: 25px 0 70px
    }
@media only screen and (max-width: 767px) {
    .section-blog-info {
        -moz-columns: 1;
        column-count: 1;
        padding: 25px 0 50px
        }
    .section-blog-info__categories {
        margin-bottom: 20px
        }
    }
.section-blog-info__title {
    font: 700 16px/24px Roboto, sans-serif;
    margin-right: 5px
    }
.section-blog-info__label {
    background-color: #02c3aa;
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    padding: 1px 15px;
    text-transform: uppercase
    }
.section-blog-info__label a {
    color: #fff
    }
.section-blog-info__label a:focus, .section-blog-info__label a:hover {
    color: #fff;
    text-decoration: none
    }
.footer-text {
    border-top: 1px solid #bbb;
    padding: 25px 0 55px
    }
@media only screen and (max-width: 767px) {
    .footer-text {
        padding: 25px 0 35px
        }
    }
.footer-text h3 {
    color: #273341;
    font: 700 32px/40px Tinos, serif;
    margin-bottom: 30px
    }
@media only screen and (max-width: 767px) {
    .footer-text h3 {
        margin-bottom: 20px
        }
    }
.footer-text ul {
    color: #222;
    font: 400 16px/1.5 Roboto, sans-serif;
    padding-left: 20px
    }
.footer-text li {
    margin-bottom: 15px
    }
.footer-text li a {
    color: #008385
    }
.footer-text li a a:hover {
    color: #02c3aa
    }
.he-hotel__title {
    color: #273341;
    font: 700 32px/40px Tinos, serif;
    margin-bottom: 30px
    }
@media only screen and (max-width: 767px) {
    .he-hotel__title {
        margin-bottom: 20px
        }
    }
.he-hotel__subtitle {
    color: #273341;
    font: 700 24px/32px Tinos, serif;
    margin-bottom: 25px
    }
@media only screen and (max-width: 767px) {
    .he-hotel__subtitle {
        margin-bottom: 20px
        }
    }
.he-hotel__head {
    align-items: flex-start;
    display: flex;
    margin-bottom: 40px
    }
@media only screen and (max-width: 767px) {
    .he-hotel__head {
        margin-bottom: 30px
        }
    }
.he-hotel__rating {
    align-items: flex-end;
    display: flex;
    padding-right: 30px
    }
@media only screen and (max-width: 767px) {
    .he-hotel__rating {
        padding-right: 15px
        }
    }
.he-hotel__rating-score {
    color: #008385;
    font: 700 36px/40px Tinos, serif
    }
@media only screen and (max-width: 767px) {
    .he-hotel__rating-score {
        font-size: 36px;
        line-height: 1
        }
    }
.he-hotel__rating-best {
    color: #008385;
    font: 700 18px/24px Tinos, serif;
    opacity: 0.5
    }
@media only screen and (max-width: 767px) {
    .he-hotel__rating-best {
        font-size: 16px;
        line-height: 24px
        }
    }
.simple-lightbox {
    background: #fff;
    display: block;
    margin-bottom: 1.5em;
    overflow: hidden;
    position: relative;
    width: 100%
    }
.image-number-first {
    cursor: pointer;
    float: left;
    width: 66.6%
    }
.image-number-other {
    display: none
    }
.main {
    border-radius: 0
    }
.show-all-photos-text {
    font-size: 20px;
    line-height: 25px;
    padding: 5%
    }
.post-category {
    display: flex
    }
.post-category .category {
    margin-right: 10px
    }
.linka {
    cursor: pointer;
    transition: 0.3s ease
    }
.linka:hover {
    opacity: 0.75
    }
.card-image .linka {
    display: block;
    transition: 0.3s ease
    }
.card-image .linka:hover {
    opacity: 0.75
    }
.card-image .linka:hover img {
    transform: scale3d(1.1, 1.1, 1)
    }
.js-btn-show-prices {
    cursor: pointer
    }
.rankings .list {
    list-style: none;
    padding-left: 0
    }